Activity log for bug #1584161

Date Who What changed Old value New value Message
2016-05-20 17:56:48 Marco Trevisan (Treviño) bug added bug
2016-05-20 21:43:43 Launchpad Janitor branch linked lp:~3v1n0/unity-settings-daemon/redirect-fdo-screensaver-calls
2016-06-15 10:55:20 Launchpad Janitor unity-settings-daemon (Ubuntu): status In Progress Fix Released
2016-06-29 15:51:18 Launchpad Janitor branch linked lp:~unity-settings-daemon-team/unity-settings-daemon/x-sru2
2016-06-29 16:30:30 Launchpad Janitor branch linked lp:~ci-train-bot/unity-settings-daemon/unity-settings-daemon-ubuntu-xenial-landing-063
2016-07-01 13:29:29 Launchpad Janitor branch linked lp:~ci-train-bot/unity-settings-daemon/unity-settings-daemon-ubuntu-xenial-landing-004
2016-07-12 06:54:02 Martin Pitt nominated for series Ubuntu Xenial
2016-07-12 06:54:02 Martin Pitt bug task added unity-settings-daemon (Ubuntu Xenial)
2016-07-12 06:58:44 Martin Pitt unity-settings-daemon (Ubuntu Xenial): status New Fix Committed
2016-07-12 06:58:46 Martin Pitt bug added subscriber Ubuntu Stable Release Updates Team
2016-07-12 06:58:47 Martin Pitt bug added subscriber SRU Verification
2016-07-12 06:58:51 Martin Pitt tags verification-needed
2016-07-12 14:39:49 Mateusz Stachowski tags verification-needed verification-failed
2016-07-12 16:52:17 Marco Trevisan (Treviño) description This is what we get in an unity session: gdbus call --session --dest org.freedesktop.ScreenSaver --object-path /org/freedesktop/ScreenSaver --method org.freedesktop.GetActive Error: GDBus.Error:org.freedesktop.DBus.Error.UnknownMethod: Interfaccia "org.freedesktop" inesistente sull'oggetto nel percorso /org/freedesktop/ScreenSaver Side effect of this is bug #1415265 This is what we get in an unity session: gdbus call --session --dest org.freedesktop.ScreenSaver --object-path /org/freedesktop/ScreenSaver --method org.freedesktop.ScreenSaver.GetActive Error: GDBus.Error:org.freedesktop.DBus.Error.UnknownMethod: Interfaccia "org.freedesktop" inesistente sull'oggetto nel percorso /org/freedesktop/ScreenSaver Side effect of this is bug #1415265
2016-07-12 16:52:53 Marco Trevisan (Treviño) tags verification-failed verification-needed
2016-07-13 08:18:09 Mathew Hodson unity-settings-daemon (Ubuntu Xenial): importance Undecided Medium
2016-07-13 08:18:17 Mathew Hodson unity-settings-daemon (Ubuntu Xenial): milestone ubuntu-16.04.1
2016-07-13 08:18:21 Mathew Hodson unity-settings-daemon (Ubuntu): milestone ubuntu-16.04.1
2016-07-13 09:22:38 Mateusz Stachowski tags verification-needed verification-done
2016-07-18 11:16:32 Launchpad Janitor unity-settings-daemon (Ubuntu Xenial): status Fix Committed Fix Released
2016-07-18 11:17:06 Adam Conrad removed subscriber Ubuntu Stable Release Updates Team